Should I upgrade to 5.3b? 
Author Message
 Should I upgrade to 5.3b?

Hi, ya'll

In a recent conversation with Blinker tech support, they said "... 5.2e
is not completely perfect and stable, 5.3b contains a number of fixes,
etc."

I've been using 5.2e for several years now, with no major complaints.
Only recently has my program started to exhibit some flacky error
messages, all of which are memory related, which I attribute to my
program being REQUIRED to run under Windows 3.11.

I have always considered the upgrade to 5.3 to be just a "GUI" issue - in
other words, radio buttons, windows, etc.; with no added enhancements or
fixes over 5.2e.  For my rather large (3.5 Mb) DOS protected mode
program, with NO graphics, etc., is it worthwhile to spend the money and
time to upgrade to 5.3x?

Whadyathink?

Thanks for your time and your opinions.



Fri, 08 Sep 2000 03:00:00 GMT  
 Should I upgrade to 5.3b?

Quote:

> Hi, ya'll
> time to upgrade to 5.3x?

> Whadyathink?

> Thanks for your time and your opinions.

Gary:

  5.3b is Okay, but if you have all you want in 5.2e, I'd stick with it.
We moved to 5.3 for some advanced functions (not the GUI stuff), that
ended up not working until 5.3b was released (5.3a was a disaster!), and
now some of the Database functions are not working with the DBFMDX
driver.
  We never ran our Clipper stuff from windows 3.1, but they work fine,
for the most part, under Windows '95.

Paul Van House



Fri, 08 Sep 2000 03:00:00 GMT  
 Should I upgrade to 5.3b?


Quote:
> Hi, ya'll
> In a recent conversation with Blinker tech support, they said "... 5.2e
> is not completely perfect and stable, 5.3b contains a number of fixes,
> etc."

I think they might have been referring to some specific features.
From what I know of 5.3x it's overall more broken than 5.2e is.

Anne.

* What do you want ? An opinion or argument ? *



Sat, 09 Sep 2000 03:00:00 GMT  
 Should I upgrade to 5.3b?

I just recently upgraded from 5.2d to 5.3b, and I am considering going
back.  Several things that I have encountered:
        1. EXE Size increased.
        2. Problem with my index files which i still have not figured

            out. I am usng CDX files.
        3. Debug Library needs to be linked in a little different to    
            work.
I have not encountered anything buggy yet, but I just started a week
or so ago.  Hope that helps.

On Mon, 23 Mar 1998 09:06:12 -0800, Gary Crockett

Quote:

>Hi, ya'll

>In a recent conversation with Blinker tech support, they said "... 5.2e
>is not completely perfect and stable, 5.3b contains a number of fixes,
>etc."

>I've been using 5.2e for several years now, with no major complaints.
>Only recently has my program started to exhibit some flacky error
>messages, all of which are memory related, which I attribute to my
>program being REQUIRED to run under Windows 3.11.

>I have always considered the upgrade to 5.3 to be just a "GUI" issue - in
>other words, radio buttons, windows, etc.; with no added enhancements or
>fixes over 5.2e.  For my rather large (3.5 Mb) DOS protected mode
>program, with NO graphics, etc., is it worthwhile to spend the money and
>time to upgrade to 5.3x?

>Whadyathink?

>Thanks for your time and your opinions.

Don't Worry, Be Happy!


Sat, 09 Sep 2000 03:00:00 GMT  
 Should I upgrade to 5.3b?

Quote:

>I just recently upgraded from 5.2d to 5.3b, and I am considering going
>back.  Several things that I have encountered:
>    1. EXE Size increased.
>    2. Problem with my index files which i still have not figured
>        out. I am usng CDX files.

You did read the document of Jo French on this subject? Its available
on the Oasis. Did you link in _dbfcdx.lib?

IIRC the implementation of CDX in 5.3 is different from the one in
5.2x. I believe the 5.3 driver is provided by Comix while the one in
5.2 was provided by FlexFile. Right guys?

Quote:
>    3. Debug Library needs to be linked in a little different to    
>        work.

Not really a big deal. You could consider to buy MrDebug though.

Quote:
>I have not encountered anything buggy yet, but I just started a week
>or so ago.  Hope that helps.

Try this (works in 5.2d -should be 5.2e IMHO- and doesn't in 5.3b)

<#includes>

PARAMETERS X, Y, Z

other stuff.

Result: error

Function Main( x,y,z ) works fine in both versions. The PARAMETERS
clause ought to work according to the docs.

Wim Kok



Mon, 11 Sep 2000 03:00:00 GMT  
 
 [ 5 post ] 

 Relevant Pages 

1. Help with Upgrading clipper from 5.3 to 5.3a and 5.3b

2. Upgrade path 5.3 - 5.3b?

3. GPF encounter in the 5.3b upgrade

4. CW 2.0 - to upgrade or not to upgrade

5. Upgrades of Upgrades

6. Ligthlib (for clipper v5.3b)

7. Canceling an application with Alt+C (5.3b)

8. clipper 5.3b documentation

9. 5.3a to 5.3b

10. Boolean difference between clipper 5.2e and 5.3b

11. Clipper 5.3b & W2K

12. GPF w/ Clipper 5.3b and Blinker 5.1

 

 
Powered by phpBB® Forum Software